.menu{
border:none;
border:0px;
margin:55px 0 0 20px;
padding:0px;
font-family:tahom,Arial,sans-serif;
font-size:10px;
font-weight:bold;
color:#fff;
}

.menu ul{
height:10px;
list-style:none;
margin-top:23px;
padding:0;
font-family:tahom,Arial,sans-serif;
font-size:10px;
font-weight:bold;
color:#fff;
}

.menu li{
float:left;
padding:0px 2px 0px 0px;
}
	
.menu li a{
display:block;
float:left;
color:#fff;
background:#607700;
line-height:23px;
text-decoration:none;
padding:0 17px 0 18px;
height:23px;
-moz-border-radius-topleft:7px;
-moz-border-radius-topright:7px;
-webkit-border-radius-topleft:10px;
-webkit-border-radius-topright:10px;
-khtml-border-radius-topleft:7px;
-khtml-border-radius-topright:7px;
border-radius-topleft:7px;
border-radius-topright:7px;
behavior:url(border-radius.htc);
}

.menu li a:hover{
color:#fff;
background:#aad500;
text-decoration:none;
}

.menu li ul{
font-family:tahom,Arial,sans-serif;
font-size:10px;
font-weight:bold;
color:#fff;
display:none;
height:auto;
filter:alpha(opacity=95);
position:absolute;
width:225px;
z-index:200;
/*top:1em;
/*left:0;*/
}

.menu li:hover ul{
display:block;
}

.menu li li {
display:block;
float:none;
padding:0px;
width:225px;
}

.menu li ul a{
display:block;
font-family:tahom,Arial,sans-serif;
font-size:10px;
font-weight:bold;
color:#fff;
font-style:normal;
-moz-border-radius:0px;
-webkit-border-radius:0px;
-khtml-border-radius:0px;
border-radius:0px;
behavior:url(border-radius.htc);
padding:0px 20px 0px 20px;
text-align:left;
background:#607700;
width: 20em;
}

.menu li ul a:hover{
color:#fff;
background:#aad500;
opacity:1.0;
filter:alpha(opacity=100);
}

.menu p{
clear:left;
}	

.menu #current{
background:#fff;
color:#555;
}
		